#mapa {
	background: url(/industria/imgs/mapa/donde-comprar-fondo.jpg) no-repeat;
	background-position: bottom center;
}

#mapwrapper {
	display: flex;
	flex-direction: row;
	margin-bottom: 3rem;
}
#mapid {
	height: 350px;
	width: 70%;
	overflow: hidden;
}
#data {
	width: 30%;
}
#data-titulo {
	font-size: 20px;
	font-weight: bold;
	color: #002554;
}
@media screen and (max-width: 425px) {
	#mapwrapper {
		flex-direction: column;
	}
	#mapid {
		width: 100%;
	}
	#data {
		width: 100%;
	}
}